View Issue Details

IDProjectCategoryView StatusLast Update
12998Bug reports[All Projects] Survey designpublic2018-01-15 10:39
ReporterolleAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.0.0-rc.x 
Target Version3.0.xFixed in Version3.0.0-rc.x 
Summary12998: Text noise <###begin###> visible after db upgrade
Description

See pic.

Steps To Reproduce
  1. Install 2.72
  2. Pull develop
  3. Reload admin interface to trigger db upgrade
  4. See pic.
TagsNo tags attached.
Complete LimeSurvey version number (& build)latest dev and master
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Operating System (Server)-
Webserver software & version-
PHP Version-

Activities

olle

olle

2017-12-07 14:07

administrator  

Selection_361.png (33,065 bytes)
Selection_361.png (33,065 bytes)
markusfluer

markusfluer

2017-12-27 11:05

manager   ~45393

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&amp;id=25678

c_schmitz

c_schmitz

2018-01-15 10:39

administrator   ~45642

Version 3.0.3 released.

Related Changesets

LimeSurvey: master 9d5b1f8a

2017-12-27 11:05:12

markusfluer

Details Diff
Fixed issue 12998: Text noise <###begin###> visible after db upgrade
mod - application/helpers/update/update_helper.php Diff File

Issue History

Date Modified Username Field Change
2017-12-07 14:07 olle New Issue
2017-12-07 14:07 olle File Added: Selection_361.png
2017-12-27 11:05 markusfluer Assigned To => markusfluer
2017-12-27 11:05 markusfluer Status new => resolved
2017-12-27 11:05 markusfluer Resolution open => fixed
2017-12-27 11:05 markusfluer Fixed in Version => 3.0.0-rc.x
2017-12-27 11:05 markusfluer Changeset attached => LimeSurvey master 9d5b1f8a
2017-12-27 11:05 markusfluer Note Added: 45393
2018-01-15 10:39 c_schmitz Note Added: 45642
2018-01-15 10:39 c_schmitz Status resolved => closed